@charset "utf-8"; 
/* CSS Document */

/* ------------------------------------------------------------------------ */

/*  reset

/* ------------------------------------------------------------------------ */

html {
	overflow-y	: scroll;
	height		: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,p,blockquote {
	margin 	: 0;
	padding : 0;
}

fieldset {
	display:inline;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style : normal;
}

/*
table {
	border-collapse	 : collapse;
	border-spacing	 : 0;
}
*/

body/**/table {
	font-size	: 12px;
	line-height	: 1.5;
}

q:before,
q:after {
	content : '';
}

object,embed {
	vertical-align : top;
}

hr,legend	{
	display : none;
}

h1,h2,h3,h4,h5,h6 {
	font-size : 100%;
}

img,abbr,acronym,fieldset {
	border : 0;
}

li {
	list-style-type : none;
}



/* ------------------------------------------------------------------------ */

/*  Basic Style

/* ------------------------------------------------------------------------ */

body {
	margin		: 0;
	padding		: 0;
	height		: 100%;
	font-family	: "メイリオ", Meiryo,MS PGothic,arial,"Hiragino Kaku Gothic Pro",sans-serif;
	/*font-family	: MS PGothic,arial,sans-serif;*/
	background	: url(../img/bg/bg_header.jpg) repeat-x left top;
	line-height	: 1.5;
	text-align	: center;
	color		: #333333;
}

	body {
		font:14px/1.231 "メイリオ", Meiryo,MS PGothic,arial,"Hiragino Kaku Gothic Pro",sans-serif;
		/*font:12px/1.231 MS PGothic,arial,sans-serif;*/
		/* for IE6/7 */
		*font-size:small;
		/* for IE Quirks Mode */
		*font:x-small;
	}
	
	body {
		font:88%/1.231 "メイリオ", Meiryo,MS PGothic,arial,"Hiragino Kaku Gothic Pro",sans-serif;
		/*font:75%/1.231 MS PGothic,arial,sans-serif;*/
	}

div#wrap{
	margin		: 0 auto;
	text-align	: center;
	position: relative;
	z-index: 1 !important;
}

body > #wrap { height : auto;}

#mainContents {
	width		: 980px;
	margin		: 0 auto;
	position	: relative;
}


/* Link
--------------------------------------------------------------------------- */

a:link	{
	text-decoration	: underline;
	color			: #1E110F;
}

a:visited	{
	text-decoration	: underline;
	color			: #1E110F;
}

a:hover	{
	text-decoration	: none;
}


/* ------------------------------------------------------------------------ */

/* Navigation

/* ------------------------------------------------------------------------ */

nav {
	height	: 50px;
	margin	: 0 0 20px;
}

	nav ul {
		margin:0 -4px 0 0 !important;
	}
	
		nav ul li {
			float	: left;
			margin	: 0 3px 0 0;
		}
		
			nav ul li a{
				display		: block;
				width		: 193px;
				height		: 50px;
				text-indent	: -9999px;
				overflow	: hidden;
			}
			
				nav ul li#nav01 a{ background : transparent url(../img/navigation/gnav01.gif) no-repeat 0 0;}
				nav ul li#nav02 a{ background : transparent url(../img/navigation/gnav02.gif) no-repeat 0 0;}
				nav ul li#nav03 a{ background : transparent url(../img/navigation/gnav03.gif) no-repeat 0 0;}
				nav ul li#nav04 a{ background : transparent url(../img/navigation/gnav04.gif) no-repeat 0 0;}
				nav ul li#nav05 a{ background : transparent url(../img/navigation/gnav05.gif) no-repeat 0 0;}
				
			nav ul li a:hover { background-position : 0 -50px !important;}

/* トップページナビ
/* ------------------------------------------------------------------------ */
	nav ul li#top_nav01 { background : transparent url(../img/navigation/gnav01.gif) no-repeat 0 0;}
	nav ul li#top_nav02 { background : transparent url(../img/navigation/gnav02.gif) no-repeat 0 0;}
	nav ul li#top_nav03 { background : transparent url(../img/navigation/gnav03.gif) no-repeat 0 0;}
	nav ul li#top_nav04 { background : transparent url(../img/navigation/gnav04.gif) no-repeat 0 0;}

nav ul li.top_nav_li{
	width: 193px;
	height: 50px;
	text-indent: -9999px;
	opacity: 0.2;
}
nav ul li.top_nav_li:hover {
	background-position: none;
}

/* ------------------------------------------------------------------------ */

/* Contents

/* ------------------------------------------------------------------------ */

article {
	margin	: 0 auto;
	width	: 980px;
}

#mainBlock {
	clear	: both;
}

aside{
	float	: left;
	width	: 250px;
	position: relative;
	z-index: 0 !important;
}

	.sidebox {
		margin		: 0 0 15px;
		padding		: 10px 0;
		background	: #fef200;
	}
	
		.sidebox iframe {
			z-index: 9998 !important;
		}
	
		.sidebox h2{
			margin	: 0 0 10px;
		}
		
		.sidebox ul{
			margin	: 0 0 -10px;
		}
		
			.sidebox ul li{
				margin	: 0 0 10px;
			}
			
	.sidebox2 {
		text-align	: left;
			line-height	: 1.5;
	}
				
		.sidebox2 p{
			margin		: 0;
		}
	

#contentsBlock {
	display	: inline;
	float	: right;
	margin	: 0 3px 0 0;
	width	: 710px;
}

body#b_shop,
body#b_map,
body#b_faq,
body#b_history {
	/*background	: transparent url('../img/kasou_bg.gif') no-repeat top center;*/
}

body#b_shop .entry,
body#b_map .entry,
body#b_faq .entry,
body#b_history .entry {
	background	: transparent url('../img/kasou_contents_bg.gif') repeat-y 0 0;
}

.entry_bg_top {
	height		: 1px;
	background	: transparent url('../img/kasou_contents_bg_top.gif') no-repeat 0 0;
}

.entry_bg_bottom {
	height		: 2px;
	background	: transparent url('../img/kasou_contents_bg_bottom.gif') no-repeat 0 0;
}

.entry {
	padding	: 10px 0;
}

.s_pagetop a {
	margin		: 0 0 20px 0;
	height		: 20px;
	width		: 140px;
	display		: block;
	float		: right;
	text-indent	: -9999px;
	overflow	: hidden;
	background	: transparent url('../img/s_pagetop.gif') no-repeat 0 0;
}

	.s_pagetop a:hover {
		background-position	: 0 -20px !important;
	}

/********** header **********/

#show_opinion:hover {
	opacity	: 0.8;
}

body#b_shop #opinion_box,
body#b_map #opinion_box,
body#b_faq #opinion_box,
body#b_history #opinion_box {
	width			: 260px;
	height			: 200px;
	position		: absolute;
	top				: -230px;
	right			: 0;
	background		: #704542;
	z-index			: 1000;
	padding			: 10px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);
}

	#opinion_box span#close {
		cursor	: pointer;
	}
	
		#opinion_box span#close:hover {
			opacity	: 0.8;
		}

#show_opinion {
	color			: #ffffff;
	position		: absolute;
	top				: 10px;
	right			: 0;
	padding			: 8px 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor			: pointer;
	z-index			: 999;
	border	: 1px solid #472823;
	background: #7a5b5b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhNWI1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NTMwMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7a5b5b 0%, #55302a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a5b5b), color-stop(100%,#55302a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7a5b5b 0%,#55302a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7a5b5b 0%,#55302a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7a5b5b 0%,#55302a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7a5b5b 0%,#55302a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a5b5b', endColorstr='#55302a',GradientType=0 ); /* IE6-8 */
}

header {
	position	: relative;
}

body#b_shop header,
body#b_map header,
body#b_faq header,
body#b_history header {
	width	: 980px;
	margin	: 0 auto;
}

	header h1.kasou_h1 {
		float	: left;
		width	: 285px;
	}
	
	header p.schedule {
		float	: right;
		width	: 359px;
	}



/********** sidebox **********/

.sidebox {
	border	: 2px solid #e5db00;
}

	.sidebox ul.side_menu {
			margin	: 0 auto;
			width	: 230px;
		}
		
			.sidebox ul.side_menu li {
				margin	: 0 0 5px 0;
			}
			
				.sidebox ul.side_menu li a{
					display		: block;
					width		: 230px;
					height		: 49px;
					text-indent	: -9999px;
					overflow	: hidden;
				}
	
	
				.sidebox ul.side_menu li#nav01 a{ background : transparent url(../img/side/side_menu_001.gif) no-repeat 0 0;}
				.sidebox ul.side_menu li#nav02 a{ background : transparent url(../img/side/side_menu_002.gif) no-repeat 0 0;}
				.sidebox ul.side_menu li#nav03 a{ background : transparent url(../img/side/side_menu_003.gif) no-repeat 0 0;}
				.sidebox ul.side_menu li#nav04 a{ background : transparent url(../img/side/side_menu_004.gif) no-repeat 0 0;}
				.sidebox ul.side_menu li#nav05 a{ background : transparent url(../img/side/side_menu_005.gif) no-repeat 0 0;}
				
					.sidebox ul.side_menu li a:hover { background-position : 0 -49px !important;}
			


/* ------------------------------------------------------------------------ */

/* Footer

/* ------------------------------------------------------------------------ */

footer {
	clear		: both;
	background	: #1e110f;
}

	footer #footer_wrap {
		width	: 980px;
		margin	: 0 auto;
	}
	
		#footer_wrap #footer_logo {
			float	: left;
			padding	: 80px 0;
		}
	
		#footer_wrap #opinion_box {
			float			: right;
			width			: 260px;
			height			: 200px;
			background		: #704542;
			margin			: 20px 0;
			padding			: 10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
			#opinion_box p {
				color	: #ffffff;
			}
			
			#opinion_box p#attention {
				font-size		: 0.9em;
				margin-bottom	: 10px;
			}
		
			#opinion_box #opinion {
				width	: 98%;
				margin	: 8px auto;
				height	: 100px;
			}
			
			#opinion_box .opinion_btn {
				width	: 90px;
				display	: inline-block;
				margin	: 0 10px;
				padding	: 5px 0;
			}
			
				#opinion_box #btns .opinion_btn {
					-webkit-border-radius: 7px;
					-moz-border-radius: 7px;
					border-radius: 7px;
					color			: #1e110f;
					cursor			: pointer;
				}
				
					#opinion_box #btns .opinion_btn:hover {
						opacity	: 0.8;
					}
			
				#opinion_box #btns #submit {
					border	: 1px solid #d37707;
					background: #f9c667; /* Old browsers */
					/* IE9 SVG, needs conditional override of 'filter' to 'none' */
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YzY2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNzk2MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
					background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-8 */
				}
				
				#opinion_box #btns #clear {
					border	: 1px solid #47555b;
					background: #cedce7; /* Old browsers */
					/* IE9 SVG, needs conditional override of 'filter' to 'none' */
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZGNlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTZhNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
					background: -moz-linear-gradient(top,  #cedce7 0%, #596a72 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedce7), color-stop(100%,#596a72)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #cedce7 0%,#596a72 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #cedce7 0%,#596a72 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #cedce7 0%,#596a72 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #cedce7 0%,#596a72 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* IE6-8 */
				}
				
			#opinion_box #thankyou {
				margin-top	: 80px;
			}
			
			#opinion_box .disnon {
				display	: none;
			}

